#blockitem_17 .block_body { display: inline-block; }
#blockitem_20 .block_body { display: inline-block; }
#blockitem_34 .block_body { display: inline-block; }
#blockitem_46 .block_body { display: inline-block; }
#blockitem_658 .block_body { display: inline-block; }
#blockitem_668 .block_body { display: inline-block; }
#blockitem_678 .block_body { display: inline-block; }
#blockitem_17 { text-align: center; }
#blockitem_20 { text-align: center; }
#blockitem_34 { text-align: center; }
#blockitem_46 { text-align: center; }
#blockitem_658 { text-align: center; }
#blockitem_668 { text-align: center; }
#blockitem_678 { text-align: center; }
#blockitem_21 .block_background { background-color: #5d7a70; }
#blockitem_618 .block_background { background-color: #5d7a70; }
#blockitem_619 .block_background { background-color: #5d7a70; }
#blockitem_649 .block_background { background-color: #5d7a70; }
#blockitem_10 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_13 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_21 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_22 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_30 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_31 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_49 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_50 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_52 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_618 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_619 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_624 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_627 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_630 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_635 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_649 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_654 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_664 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_674 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_686 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_687 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_688 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_695 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_696 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_700 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_703 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_705 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_706 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_708 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_714 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_715 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_719 .block_radius { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 1rem; -webkit-border-radius: 1rem; -moz-border-radius: 1rem; }
#blockitem_9 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
#blockitem_19 { margin-top: 0px; margin-top: 0rem; }
#blockitem_28 { margin-top: 0px; margin-top: 0rem; }
#blockitem_22 { margin-top: 10px; margin-top: 1rem; }
#blockitem_624 { margin-top: 10px; margin-top: 1rem; }
#blockitem_627 { margin-top: 10px; margin-top: 1rem; }
#blockitem_630 { margin-top: 10px; margin-top: 1rem; }
#blockitem_634 { margin-top: 10px; margin-top: 1rem; }
#blockitem_688 { margin-top: 10px; margin-top: 1rem; }
#blockitem_696 { margin-top: 10px; margin-top: 1rem; }
#blockitem_700 { margin-top: 10px; margin-top: 1rem; }
#blockitem_703 { margin-top: 10px; margin-top: 1rem; }
#blockitem_705 { margin-top: 10px; margin-top: 1rem; }
#blockitem_706 { margin-top: 10px; margin-top: 1rem; }
#blockitem_708 { margin-top: 10px; margin-top: 1rem; }
#blockitem_714 { margin-top: 10px; margin-top: 1rem; }
#blockitem_719 { margin-top: 10px; margin-top: 1rem; }
#blockitem_29 { margin-top: 30px; margin-top: 3rem; }
#blockitem_34 { margin-top: 30px; margin-top: 3rem; }
#blockitem_20 { margin-top: 40px; margin-top: 4rem; }
#blockitem_617 { margin-top: 40px; margin-top: 4rem; }
#blockitem_651 { margin-top: 50px; margin-top: 5rem; }
#blockitem_652 { margin-top: 50px; margin-top: 5rem; }
#blockitem_661 { margin-top: 50px; margin-top: 5rem; }
#blockitem_662 { margin-top: 50px; margin-top: 5rem; }
#blockitem_671 { margin-top: 50px; margin-top: 5rem; }
#blockitem_672 { margin-top: 50px; margin-top: 5rem; }
#blockitem_681 { margin-top: 50px; margin-top: 5rem; }
#blockitem_682 { margin-top: 50px; margin-top: 5rem; }
#blockitem_685 { margin-top: 50px; margin-top: 5rem; }
#blockitem_715 { margin-top: 50px; margin-top: 5rem; }
#blockitem_92 .block_font_style * { color: #ebebeb; }
#blockitem_93 .block_font_style * { color: #ebebeb; }
#blockitem_25 .block_font_style * { color: #ffffff; }
#blockitem_4 .block_font_style { font-size: 17px; font-size: 1.7rem; }
#blockitem_43 .block_font_style { font-size: 26px; font-size: 2.6rem; }
#blockitem_655 .block_font_style { font-size: 27px; font-size: 2.7rem; }
#blockitem_665 .block_font_style { font-size: 27px; font-size: 2.7rem; }
#blockitem_675 .block_font_style { font-size: 27px; font-size: 2.7rem; }
#blockitem_14 .block_font_style { font-size: 20px; font-size: 2rem; }
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_4 { margin-top: 160px; margin-top: 16rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_715 { margin-top: 10px; margin-top: 1rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_652 { margin-top: 20px; margin-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_662 { margin-top: 20px; margin-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_682 { margin-top: 20px; margin-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_11 { margin-top: 40px; margin-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_672 .block_body { padding-left: 2%; padding-right: 2%; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #blockitem_29 .block_padding { padding-left: 50px; padding-left: 5rem; padding-right: 50px; padding-right: 5rem; }
}
@media only screen and (max-width:768px){
#blockitem_4 .block_font_style { font-size: 16px; font-size: 1.6rem; }
}
@media only screen and (max-width:768px){
#blockitem_14 .block_font_style { font-size: 16px; font-size: 1.6rem; }
}
@media only screen and (max-width:768px){
#blockitem_43 .block_font_style { font-size: 17px; font-size: 1.7rem; }
}
@media only screen and (max-width:768px){
#blockitem_655 .block_font_style { font-size: 17px; font-size: 1.7rem; }
}
@media only screen and (max-width:768px){
#blockitem_665 .block_font_style { font-size: 17px; font-size: 1.7rem; }
}
@media only screen and (max-width:768px){
#blockitem_675 .block_font_style { font-size: 17px; font-size: 1.7rem; }
}
